/* 移动端点击a链接出现蓝色背景问题解决 */
a:link,
a:active,
a:visited,
a:hover {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
}

.hd-nav,
.copyright,
.hd_bg,
.foot-bg img {
  display: none;
}

body,
.w1200,
.retrospect .title {
  width: 100%;
  min-width: 100%;
}

body {
  background: #272727;
}

.hd_bgM,
.module .title {
  display: block;
  width: 100%;
  height: auto;
}

.module {
  padding-top: 1rem;
}

.module .title {
  margin-bottom: 2rem;
}

#m1 .title {
  margin-top: 2rem;
}

.hd img:nth-child(1),
.hd_title img:nth-child(1) {
  display: none;
}

.hd img:nth-child(2),
.hd_title img:nth-child(2) {
  display: block;
}

.nav_box {
  position: fixed;
  width: 8.3rem;
  top: 50%;
  left: 0;
  margin: 0;
}

.nav_box img {
  display: block;
  float: right;
  width: 0.5rem;
  margin-top: 6rem;
  background: #ad8d46;
  padding: 0.3rem 0.4rem;
}

.rem_7 img {
  transform: rotate(180deg);
}

.nav {
  position: absolute;
  width: 7rem;
  min-width: 1rem;
  float: left;
  margin: 0;
  background-color: #ad8d46;
}

.nav li {
  float: left;
  width: 7rem;
  height: 2rem;
  font-size: 0.7rem;
  color: #fcdf9c;
  line-height: 2rem;
  text-align: center;
  margin: 0 0 0.5rem 0;
}

.nav li:last-child {
  margin-bottom: 0;
}

.nav li.bright {
  background-color: #4f3600;
}

.rem_7 {
  left: -7rem;
}

.synopsis {
  background: none;
  padding: 0.5rem 5%;
  background-color: #32312D;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.5;
  height: auto;
}

.synopsis p {
  color: white;
}

.module .cont li {
  width: 49%;
  margin-right: 2%;
  margin-bottom: 2rem;
}

.module .cont li:nth-child(2n) {
  margin-right: 0;
}

.retrospect .clearfix>div {
  width: 49%;
}

.module .cont li .show {
  width: 90%;
}

.module .cont li .show img {
  width: auto;
  height: 5rem;
  margin: 0 auto;
  padding-bottom: 2rem !important;
  margin-top: 0 !important;
}

.retrospect .clearfix>div:nth-child(2),
.retrospect .clearfix .fl {
  margin-right: 0;
}

.module .cont li .something {
  width: 100%;
  height: 2.4rem;
  line-height: 2.4rem;
  background-color: #9a7f43;
  padding: 0.05rem 0.3rem;
  box-sizing: border-box;
}

.module .cont li .something .more {
  padding-right: 0.8rem;
}

.module .cont li .something .more::before {
  width: 19px;
  height: 19px;
}

.module .cont li .something a {
  font-size: 0.8rem;
  line-height: 3;
}

.module .cont li .something .share::before {
  width: 21px;
  height: 21px;
  margin-left: 0.8rem;
}

.retrospect {
  padding-top: 2rem;
}

.retrospect .title {
  margin-bottom: 2rem;
}

.retrospect .clearfix>div {
  height: auto;
}

.w10rem img {
  width: 10rem !important;
}

.module .cont li p {
  font-size: 1.2rem;
}